{
  "_id": "SuhPncHRDOHROTyv",
  "_key": "!items!SuhPncHRDOHROTyv",
  "type": "Spell",
  "name": "LEIB DER ERDE",
  "system": {
    "seite": "155",
    "name": "LEIB DER ERDE",
    "probe": [
      "MU",
      "IN",
      "GE"
    ],
    "probenMod": "",
    "technik": "Die Elfe stellt sich barfuß auf den Erdboden, breitet die Arme aus und spricht die Formel.",
    "zauberdauer": "20 Aktionen",
    "wirkung": "Durch diesen Spruch versetzt die Elfe sich in einen Zustand, in dem ihr durch Humus in seinen unterschiedlichen Ausprägungen keinerlei direkter Schaden entsteht. Sie ist beispielsweise gefeit gegen den Schaden von umstürzenden Bäumen, Angriffe von Humus-Elementaren, aber auch vor Verletzungen durch Dornen, Fleisch fressende Pflanzen oder das berüchtigte Moos. Gegen eine eventuelle Schadenswirkung von dämonisch pervertiertem Humus können nur die ZfP* als 'Schadenspuffer' eingesetzt werden.",
    "kosten": "10 AsP + 1 AsP pro SR",
    "zielobjekt": "Einzelperson, freiwillig",
    "reichweite": "selbst",
    "wirkungsdauer": "je nach AsP-Aufwand, höchstens aber ZfP* SR (A)",
    "modifikationen": "Zauberdauer, Zielobjekt (mehrere – siehe unten), Wirkungsdauer",
    "varianten": {
      "Ausgedehnte Aura": {
        "description": "Diese Variante erweitert den Effekt des Zaubers auf die Kleidung und am Leib getragene Ausrüstung der Elfe.",
        "mod": "+3"
      },
      "Durch Erde und Holz": {
        "description": "Wirkungsdauer ohne Obergrenze, solange die AE ausreicht. Dieser Zauber versetzt die Elfe in die Lage, Humus in seinen verschiedenen Ausprägungen zu durchdringen, also zum Beispiel Erdreich oder Holz. Sie 'diffundiert' dabei förmlich durch das Material.",
        "mod": "",
        "limit": "14"
      },
      "Heilkraft des Humus": {
        "description": "In Verbindung mit Durch Erde und Holz kann die Elfe die Kraft des Elements in ihren Körper aufnehmen und dadurch erlittene Verwundungen auskurieren. Während sie sich also im Humus aufhält, regeneriert sie pro Minute 2W6 LeP, höchstens aber 2xZfP* Punkte.",
        "mod": "+3",
        "limit": "14"
      },
      "Begleiter": {
        "description": "Mit dieser Variante ist die Elfe in der Lage, weitere Personen vor Humusschaden zu bewahren bzw. mit auf die Reise in den Humus zu nehmen. Die Vorteile des Zaubers gelten dann auch für diese Begleiter.",
        "mod": "+5",
        "limit": "17"
      },
      "Leib aus Holz": {
        "description": "Bei dieser besonders spektakulären Variante stimmt die Elfe sich so sehr auf das Element Humus ein, dass sie dessen Eigenschaften weitgehend übernimmt.",
        "mod": "+7",
        "limit": "18"
      }
    },
    "reversalis": "Die Elfe erleidet durch Humus in all seinen unterschiedlichen Ausprägungen höheren Schaden.",
    "antimagie": "Kann in einer Zone des VERWANDLUNG BEENDEN oder des HUMUSBANN nur erschwert gewirkt werden, und eine Elfe, die unter der Wirkung des Zaubers steht, kann die entsprechende Zone nicht betreten. Gezielt angewendet können beide Formeln die Wirkung des LEIB DER ERDE unterbrechen.",
    "merkmal": [
      "Form",
      "Elementar (Humus)"
    ],
    "komplexität": "D",
    "repräsentation": "Dru, Elfe je 3; Ach, Geo je 2",
    "info": "Dieser Zauber, der zur Hexalogie der elementaren Leiber gehört, ist wohl von der Waldelfen entwickelt worden, taucht aber auch in den alten Elfenwäldern verbreitet auf. Gildenmagiern ist dieser Spruch in archaischer Form ebenfalls bekannt. Er ist nicht nur bei Elfen verbreitet, sondern auch bei Druiden, die ihn wohl übernommen haben, nachdem sie mit Elfen Kontakt hatten."
  }
}